=== debian/changelog ===
spraykatz (0.9.9-0kali2) kali-dev; urgency=medium

  * Add a patch to change creds.txt location
  * Add a patch to fix the shebang for Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Nov 2021 15:21:56 +0100

spraykatz (0.9.9-0kali1) kali-dev; urgency=medium

  * Initial release (see 5967)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Sep 2021 15:36:12 +0200
