=== debian/control ===
Source: spraykatz
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/aas-n/spraykatz
Vcs-Browser: https://gitlab.com/kalilinux/packages/spraykatz
Vcs-Git: https://gitlab.com/kalilinux/packages/spraykatz.git
Rules-Requires-Root: no

Package: spraykatz
Architecture: all
Depends: nmap,
         python3-impacket,
         python3-lxml,
         python3-openssl,
         python3-pyasn1,
         python3-pycryptodome,
         python3-pypykatz,
         python3-wget,
         ${misc:Depends},
         ${python3:Depends}
Description: tool able to retrieve credentials on Windows machines
 This package contains a tool without any pretention able to retrieve
 credentials on Windows machines and large Active Directory environments.
 .
 It simply tries to procdump machines and parse dumps remotely in order to
 avoid detections by antivirus software as much as possible.
