=== debian/tests/control ===
Test-Command: spraykatz -h
Restrictions: superficial
