=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%spraykatz-$1.tar.gz%" \
   https://github.com/aas-n/spraykatz/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
